<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
        integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="stylesheet.css">
    <title>新規登録画面</title>
</head>

<body>
    <nav class="navbar">
        <a href="index.html" class="logo">To Do Schedule</a>
    </nav>
    <div class="container">
        <div class="row">
            <div class="col"></div>
            <div class="col-5">
                <h2>ユーザー新規登録</h2>
                <div class="card card-container card-login">
                    <form action="/" method="POST">
                        <div class="row detail">
                            <label >名前</label>
                            <input type="text" name="name" id="name">
                        </div>
                        <div class="row detail">
                            <label>ログインID</label>                           
                            <input type="text" name="loginId" id="loginId">
                        </div>
                        <div class="row detail">
                            <label>パスワード</label>    
                            <input type="password" name="password1" id="password1">
                        </div>
                        <div class="row detail">
                            <label>パスワード(確認)</label>    
                            <input type="password" name="password2" id="password2" >
                        </div>
                        <div class="row detail">
                            <button class="btn btn-info login" type="submit">登録</button>
                        </div>
                    </form>
                </div>
            </div>
            <div class="col"></div>
        </div>
    </div>
</body>

</html>